<ui:composition xmlns="http://www.w3.org/1999/xhtml" xmlns:h="http://java.sun.com/jsf/html" xmlns:cc="http://xmlns.jcp.org/jsf/composite">
	<cc:interface>
		<cc:attribute name="value" required="true" />
		<cc:attribute name="countryId" required="true" />
	</cc:interface>
	<cc:implementation>
		<div style="vertical-align: middle">
			<h:graphicImage library="images_flags" name="flag#{cc.attrs.countryId}.png" style="padding-right: 8px" />
			<h:outputText value="#{cc.attrs.value}" />
		</div>
	</cc:implementation>
</ui:composition>